---
group:
  name: 'cloudfoundry'
  description: ''
  projects:
  - name: 'docs-book-cloudfoundry#whats-in-this-repo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'docs-book-cloudfoundryno'
    description: ''
    mirrorRelease: false
    topic: ''
  